Bug 861394 - [abrt] qt-devel-4.8.2-5.fc16: Process /usr/bin/designer-qt4 was killed by signal 11 (SIGSEGV)
[abrt] qt-devel-4.8.2-5.fc16: Process /usr/bin/designer-qt4 was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:3b9c7d2ee0d09ba5d0db25f3b94...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 09:10 EDT by Laurent Rineau
Modified: 2013-02-13 18:36 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:36:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (28.83 KB, text/plain)
2012-09-28 09:10 EDT, Laurent Rineau
no flags Details
File: build_ids (11.81 KB, text/plain)
2012-09-28 09:11 EDT, Laurent Rineau
no flags Details
File: environ (4.27 KB, text/plain)
2012-09-28 09:11 EDT, Laurent Rineau
no flags Details
File: maps (120.34 KB, text/plain)
2012-09-28 09:11 EDT, Laurent Rineau
no flags Details
File: backtrace (80.52 KB, text/plain)
2012-09-28 09:11 EDT, Laurent Rineau
no flags Details

  None (edit)
Description Laurent Rineau 2012-09-28 09:10:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        designer-qt4 Polyhedron/demo/Polyhedron/Meshing_dialog.ui
comment:        I just launched the designer-qt4 on a .ui file using the command line.
executable:     /usr/bin/designer-qt4
kernel:         3.4.11-1.fc16.x86_64
pid:            21848
pwd:            /home/lrineau/CGAL/Packages/branches/Mesh_3-experimental-GF
time:           Fri 28 Sep 2012 03:05:34 PM CEST
uid:            1000
username:       lrineau

backtrace:      Text file, 82451 bytes
build_ids:      Text file, 12097 bytes
dso_list:       Text file, 29519 bytes
environ:        Text file, 4370 bytes
maps:           Text file, 123227 bytes

var_log_messages:
:Sep 28 15:05:34 renoir kernel: [357224.454331] designer-qt4[21866]: segfault at 90 ip 0000000000000090 sp 00007fe7997f9b18 error 14 in designer-qt4[400000+69000]
:Sep 28 15:05:34 renoir kernel: [357224.454349] designer-qt4[21868]: segfault at 160 ip 0000000000000160 sp 00007fe783ffeb18 error 14 in designer-qt4[400000+69000]
:Sep 28 15:05:34 renoir kernel: [357224.454415] designer-qt4[21869]: segfault at 3f19ce0 ip 0000000003f19ce0 sp 00007fe7837fdb18 error 15
:Sep 28 15:05:39 renoir abrt[21875]: Saved core dump of pid 21848 (/usr/bin/designer-qt4) to /var/spool/abrt/ccpp-2012-09-28-15:05:34-21848 (2397945856 bytes)
Comment 1 Laurent Rineau 2012-09-28 09:10:37 EDT
Created attachment 618567 [details]
File: dso_list
Comment 2 Laurent Rineau 2012-09-28 09:11:04 EDT
Created attachment 618568 [details]
File: build_ids
Comment 3 Laurent Rineau 2012-09-28 09:11:26 EDT
Created attachment 618569 [details]
File: environ
Comment 4 Laurent Rineau 2012-09-28 09:11:46 EDT
Created attachment 618570 [details]
File: maps
Comment 5 Laurent Rineau 2012-09-28 09:11:56 EDT
Created attachment 618571 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 15:04:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:36:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.